:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .twotwobet-casino-0v1cf9 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .twotwobet-casino-ytax4s {
    display: none;
  }
}

.twotwobet-casino-2sd07q {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.twotwobet-casino-s1dcol {
  overflow-y: hidden;
}

.twotwobet-casino-r76p2k {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.twotwobet-casino-ig1d4l {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .twotwobet-casino-ig1d4l {
    max-width: 100%;
  }
}

.twotwobet-casino-3v4x34,
body,
html {
  height: 100%;
}

.twotwobet-casino-8er3py {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.twotwobet-casino-8er3py.twotwobet-casino-am00da {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.twotwobet-casino-8z144g {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.twotwobet-casino-8z144g.twotwobet-casino-am00da {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.twotwobet-casino-bl2ujr {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.twotwobet-casino-bl2ujr.twotwobet-casino-am00da {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.twotwobet-casino-bl2ujr.twotwobet-casino-am00da .twotwobet-casino-ks2tw8 {
  display: none;
}

.twotwobet-casino-h6b0lq {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .twotwobet-casino-bl2ujr,
  .twotwobet-casino-8z144g {
    margin-left: 0;
    max-width: 100%;
  }
}

.twotwobet-casino-1r939d {
  background: var(--sidebar-bg-color);
  display: block;
}

.twotwobet-casino-1r939d.twotwobet-casino-am00da .twotwobet-casino-ks2tw8 {
  display: inline-block;
}

.twotwobet-casino-1r939d.twotwobet-casino-am00da .twotwobet-casino-ojcl6n {
  display: flex;
}

.twotwobet-casino-1r939d.twotwobet-casino-am00da .twotwobet-casino-lx1iq4 {
  transform: translateY(0);
  visibility: visible;
}

.twotwobet-casino-sghb3z {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.twotwobet-casino-1r939d .twotwobet-casino-ks2tw8 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.twotwobet-casino-ojcl6n {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.twotwobet-casino-ojcl6n::-webkit-scrollbar {
  width: 0;
}

.twotwobet-casino-gkixjo {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.twotwobet-casino-gkixjo.twotwobet-casino-am00da {
  display: none;
}

.twotwobet-casino-b6hi65 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.twotwobet-casino-pnkc4g {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.twotwobet-casino-r021sm {
  max-width: 40px;
}

.twotwobet-casino-n2duss {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.twotwobet-casino-n2duss svg {
  color: var(--success-color-light);
}

.twotwobet-casino-x2gvzl {
  border-bottom: 1px solid var(--divider-color);
}

.twotwobet-casino-vk9yci {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .twotwobet-casino-pnkc4g:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .twotwobet-casino-1r939d {
    display: none;
  }
  .twotwobet-casino-1r939d:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.twotwobet-casino-8c60ag {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.twotwobet-casino-yairgo {
  max-width: 40px;
}

.twotwobet-casino-aakj6a {
  font-size: 0.75rem;
  font-weight: 700;
}

.twotwobet-casino-9s0gdm {
  background: var(--fh-bg-color);
}

.twotwobet-casino-v1bfvm,
.twotwobet-casino-6hzxdh {
  align-items: center;
  display: flex;
}

.twotwobet-casino-v1bfvm {
  gap: 0.5rem;
}

.twotwobet-casino-6hzxdh {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.twotwobet-casino-9s0gdm .twotwobet-casino-ks2tw8 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .twotwobet-casino-6hzxdh {
    gap: 0rem;
    padding: 0;
  }

  .twotwobet-casino-9s0gdm .twotwobet-casino-ks2tw8 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .twotwobet-casino-9s0gdm .twotwobet-casino-4l866t {
    display: none;
  }
  .twotwobet-casino-19k7ic {
    font-size: 0.twotwobet-casino-9ff1ek !important;
  }
  .twotwobet-casino-9s0gdm .twotwobet-casino-ks2tw8 {
    max-width: 100px;
  }
}

.twotwobet-casino-a8npi1 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .twotwobet-casino-a8npi1 {
    display: none;
  }
}

.twotwobet-casino-ks2tw8 {
  display: inline-block;
  max-width: 125px;
}

.twotwobet-casino-1nf28u {
  width: 100%;
}

.twotwobet-casino-lx1iq4 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.twotwobet-casino-w991xu {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.twotwobet-casino-fpyhhn,
.twotwobet-casino-kr1797 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.twotwobet-casino-fpyhhn {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.twotwobet-casino-fpyhhn:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.twotwobet-casino-esglho {
  font-size: 0.875rem;
  justify-content: center;
}

.twotwobet-casino-2ax380,
.twotwobet-casino-lvnhb6 {
  position: relative;
  z-index: 2;
}

.twotwobet-casino-2ax380 {
  max-width: 40px;
}

.twotwobet-casino-q8p84u {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.twotwobet-casino-krvyqy:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.twotwobet-casino-hblpeh {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.twotwobet-casino-kr1797 {
  padding: 0.5rem;
}

.twotwobet-casino-jifa8b {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .twotwobet-casino-fpyhhn:hover,
  .twotwobet-casino-kr1797:hover {
    background: var(--border-color);
  }
}

.twotwobet-casino-bhjnq6 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.twotwobet-casino-n5bydw {
  color: var(--button-text-color);
}

.twotwobet-casino-tv0bhg {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.twotwobet-casino-tv0bhg .twotwobet-casino-n5bydw {
  color: var(--button-text-color);
}

.twotwobet-casino-c9peub {
  padding: 0.twotwobet-casino-3kajzj 0.625em;
  width: 100%;
}

.twotwobet-casino-3c3aeh {
  font-size: 0.875rem;
}

.twotwobet-casino-5l30xe {
  background: var(--success-color);
  border-color: var(--success-color);
}

.twotwobet-casino-5l30xe .twotwobet-casino-n5bydw,
.twotwobet-casino-5l30xe svg {
  color: var(--button-text-color);
}

.twotwobet-casino-qvkxel svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .twotwobet-casino-bhjnq6:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .twotwobet-casino-tv0bhg:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .twotwobet-casino-5l30xe:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.twotwobet-casino-94vr3g {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.twotwobet-casino-4l866t {
  background: var(--border-color);
  display: inline-flex;
}

.twotwobet-casino-4l866t,
.twotwobet-casino-6nzz3x {
  border-radius: var(--round-l);
}

.twotwobet-casino-6nzz3x {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.twotwobet-casino-6nzz3x span,
.twotwobet-casino-6nzz3x svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.twotwobet-casino-ahx6h1 {
  background: var(--button-bg-color);
}

.twotwobet-casino-ahx6h1 span,
.twotwobet-casino-ahx6h1 svg {
  color: var(--button-text-color);
}

.twotwobet-casino-vw21ko {
  display: none;
  height: 0;
  margin: 0.twotwobet-casino-0157cd 0 1rem;
  width: 0;
}

.twotwobet-casino-vw21ko .twotwobet-casino-6nzz3x {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .twotwobet-casino-vw21ko {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .twotwobet-casino-6nzz3x:hover span,
  .twotwobet-casino-6nzz3x:hover svg {
    color: var(--text-color);
  }
}

.twotwobet-casino-aivt8m {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.twotwobet-casino-f268gn,
.twotwobet-casino-cgpdtz {
  height: 100%;
}

.twotwobet-casino-f268gn {
  overflow-x: auto;
}

.twotwobet-casino-f268gn::-webkit-scrollbar {
  width: 0;
}

.twotwobet-casino-cgpdtz {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.twotwobet-casino-raxlty {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .twotwobet-casino-aivt8m {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .twotwobet-casino-aivt8m {
    height: auto;
    min-height: auto;
  }
  .twotwobet-casino-raxlty {
    flex: 1 0 100%;
  }
}

.twotwobet-casino-a16w4x {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.twotwobet-casino-cae6nx {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .twotwobet-casino-cae6nx {
    gap: 0;
  }
}

.twotwobet-casino-9g9fdy {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .twotwobet-casino-9g9fdy {
    height: 150px !important;
  }
}

.twotwobet-casino-6gx8wz {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.twotwobet-casino-tse5a3 {
  color: var(--text-color);
}

.twotwobet-casino-n9mq9b {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .twotwobet-casino-n9mq9b {
    font-size: 16px;
  }
}

.twotwobet-casino-stjrrd {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .twotwobet-casino-a16w4x {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .twotwobet-casino-a16w4x {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .twotwobet-casino-6gx8wz {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.twotwobet-casino-5bzvak {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .twotwobet-casino-yels2f:hover .twotwobet-casino-6shyrm {
    color: var(--accent-color);
  }
}

.twotwobet-casino-6d08j0 {
  text-align: center;
}

.twotwobet-casino-xsjw8a {
  margin: 2rem 0;
}

.twotwobet-casino-fk5zx1 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.twotwobet-casino-4mh27i {
  font-size: 2rem;
  font-weight: 700;
}

.twotwobet-casino-6g5o21 {
  overflow-x: auto;
}

.twotwobet-casino-6g5o21::-webkit-scrollbar {
  width: 0;
}

.twotwobet-casino-574uuc {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .twotwobet-casino-574uuc {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .twotwobet-casino-4mh27i {
    font-size: 1.25rem;
  }
}

.twotwobet-casino-ycjltq {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.twotwobet-casino-3stsrf {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.twotwobet-casino-4xrbnr {
  -o-object-fit: cover;
  object-fit: cover;
}

.twotwobet-casino-lxxksm,
.twotwobet-casino-4xrbnr {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.twotwobet-casino-lxxksm {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.twotwobet-casino-6cte7m {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.twotwobet-casino-tp5ysh {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.twotwobet-casino-fws17h {
  padding: 0.5rem;
}

.twotwobet-casino-5km9s6 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.twotwobet-casino-5km9s6 .twotwobet-casino-4xrbnr {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.twotwobet-casino-5km9s6 .twotwobet-casino-alyam5 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.twotwobet-casino-5km9s6 .twotwobet-casino-tp5ysh {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.twotwobet-casino-5km9s6 .twotwobet-casino-3stsrf {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.twotwobet-casino-5km9s6 .twotwobet-casino-lxxksm {
  display: none;
}

@media (any-hover: hover) {
  .twotwobet-casino-ycjltq:hover .twotwobet-casino-lxxksm {
    opacity: 1;
  }
  .twotwobet-casino-ycjltq:hover .twotwobet-casino-4xrbnr {
    transform: scale(1.1);
    will-change: transform;
  }
}

.twotwobet-casino-86vnro {
  padding: 2rem 0;
}

.twotwobet-casino-pcc2ry {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.twotwobet-casino-jhsu3f {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.twotwobet-casino-yap2y9 {
  font-size: 0.75rem;
  font-weight: 600;
}

.twotwobet-casino-s9de26 {
  color: var(--footer-text-color);
}

.twotwobet-casino-iezj3a {
  font-size: 1.25rem;
  font-weight: 600;
}

.twotwobet-casino-y91fjd {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.twotwobet-casino-avfq0r {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.twotwobet-casino-lpe4m1 {
  transition: var(--transition-duration);
}

.twotwobet-casino-f84de3 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.twotwobet-casino-86vnro .twotwobet-casino-8c60ag {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .twotwobet-casino-avfq0r:hover .twotwobet-casino-lpe4m1 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .twotwobet-casino-f84de3 {
    justify-content: center;
    flex-direction: column;
  }
}

.twotwobet-casino-em6i1s {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.twotwobet-casino-f2gh57 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.twotwobet-casino-f2gh57 p img {
  display: block;
  margin: 0 auto;
}

.twotwobet-casino-f2gh57 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.twotwobet-casino-em6i1s h1,
.twotwobet-casino-em6i1s h2,
.twotwobet-casino-em6i1s h3,
.twotwobet-casino-em6i1s h4,
.twotwobet-casino-em6i1s h5,
.twotwobet-casino-em6i1s h6 {
  font-weight: 700;
}

.twotwobet-casino-em6i1s h1,
.twotwobet-casino-em6i1s h2 {
  margin-top: 2rem;
}

.twotwobet-casino-em6i1s h3,
.twotwobet-casino-em6i1s h4 {
  margin-top: 1rem;
}

.twotwobet-casino-em6i1s ol li,
.twotwobet-casino-em6i1s p,
.twotwobet-casino-em6i1s ul li {
  color: var(--text-color);
}

.twotwobet-casino-em6i1s p {
  margin-top: 1rem;
}

.twotwobet-casino-em6i1s li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.twotwobet-casino-em6i1s ol li,
.twotwobet-casino-em6i1s ul li {
  font-size: 1rem;
}

.twotwobet-casino-em6i1s ul li {
  list-style-type: disc;
}

.twotwobet-casino-em6i1s .twotwobet-casino-id2wpk {
  max-width: 100%;
  overflow-x: scroll;
}

.twotwobet-casino-em6i1s .twotwobet-casino-id2wpk::-webkit-scrollbar {
  height: 5px;
}

.twotwobet-casino-em6i1s .twotwobet-casino-id2wpk::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.twotwobet-casino-em6i1s .twotwobet-casino-id2wpk::-webkit-scrollbar-track {
  background: transparent;
}

.twotwobet-casino-em6i1s table,
.twotwobet-casino-em6i1s td,
.twotwobet-casino-em6i1s th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.twotwobet-casino-em6i1s table {
  margin: 1rem 0;
}

.twotwobet-casino-em6i1s thead td,
.twotwobet-casino-em6i1s thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.twotwobet-casino-em6i1s tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.twotwobet-casino-em6i1s td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.twotwobet-casino-em6i1s th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .twotwobet-casino-em6i1s th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.twotwobet-casino-em6i1s img {
  display: inline-block;
  margin: 1rem 0;
}

.twotwobet-casino-em6i1s .twotwobet-casino-ycjltq img,
.twotwobet-casino-em6i1s .twotwobet-casino-wuyssl img {
  margin: 0;
}

.twotwobet-casino-em6i1s .twotwobet-casino-ycjltq {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.twotwobet-casino-em6i1s .twotwobet-casino-alyam5 {
  padding: 0.5rem;
}

.twotwobet-casino-em6i1s .twotwobet-casino-6cte7m {
  color: var(--text-color);
}

.twotwobet-casino-em6i1s .twotwobet-casino-wuyssl {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.twotwobet-casino-em6i1s .twotwobet-casino-sqmwr0 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.twotwobet-casino-em6i1s .twotwobet-casino-wuyssl img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.twotwobet-casino-em6i1s .twotwobet-casino-o7g64o {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.twotwobet-casino-em6i1s .twotwobet-casino-ckh41g {
  flex: 1 1 30%;
  padding: 1rem;
}

.twotwobet-casino-em6i1s .twotwobet-casino-83i5uz {
  color: var(--text-color);
  font-weight: 700;
}

.twotwobet-casino-em6i1s .twotwobet-casino-ejtywn {
  color: var(--text-color);
  font-weight: 600;
}

.twotwobet-casino-em6i1s .twotwobet-casino-8wbowj {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .twotwobet-casino-em6i1s .twotwobet-casino-wuyssl {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .twotwobet-casino-em6i1s .twotwobet-casino-ejtywn {
    font-size: 1rem;
  }
  .twotwobet-casino-em6i1s .twotwobet-casino-83i5uz {
    font-size: 0.875rem;
  }
  .twotwobet-casino-em6i1s .twotwobet-casino-wuyssl img {
    flex: 1 1 auto;
  }
}

.twotwobet-casino-em6i1s .twotwobet-casino-bhjnq6 {
  margin: 0.twotwobet-casino-1yqmgv 0;
}

@media screen and (max-width: 1024px) {
  .twotwobet-casino-em6i1s,
  .twotwobet-casino-em6i1s .twotwobet-casino-dq7uh6,
  .twotwobet-casino-f2gh57 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .twotwobet-casino-em6i1s ol li,
  .twotwobet-casino-em6i1s ul li {
    font-size: 1rem;
  }
}

.twotwobet-casino-0k0a68 {
  color: var(--text-color);
  text-align: center;
}

.twotwobet-casino-cs0woa {
  margin: 2rem 0;
}

.twotwobet-casino-hwlu09,
.twotwobet-casino-xq0yxz {
  margin-bottom: 1rem;
}

.twotwobet-casino-hwlu09 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.twotwobet-casino-hwlu09.twotwobet-casino-am00da .twotwobet-casino-1ap8es {
  display: block;
}

.twotwobet-casino-hwlu09.twotwobet-casino-am00da .twotwobet-casino-cnztos {
  transform: rotate(45deg);
}

.twotwobet-casino-umxv3w {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.twotwobet-casino-cnztos {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.twotwobet-casino-1ap8es {
  display: none;
  padding-top: 1rem;
}

.twotwobet-casino-9svdaz {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.twotwobet-casino-9svdaz.twotwobet-casino-am00da {
  transform: scaleX(-1);
}

.twotwobet-casino-fgpd4d {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .twotwobet-casino-lzr6k0 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.twotwobet-casino-vomi9k {
  display: flex;
  align-items: center;
}

.twotwobet-casino-vomi9k a {
  margin: 0 10px;
}

/* social */

.twotwobet-casino-yetbse {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .twotwobet-casino-yetbse {
    flex-wrap: wrap;
  }
}

.twotwobet-casino-yetbse li {
  display: flex;
  margin: 0 7px;
}

.twotwobet-casino-yetbse li svg {
  transition: 0.twotwobet-casino-blixbs ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .twotwobet-casino-yetbse li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.twotwobet-casino-r8g2aa {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.twotwobet-casino-bcqxq6 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .twotwobet-casino-bcqxq6 {
    max-width: 100%;
  }
}

.twotwobet-casino-82bq3j {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.twotwobet-casino-82bq3j h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .twotwobet-casino-r8g2aa,
  .twotwobet-casino-82bq3j {
    max-width: 100vw;
  }
}

.twotwobet-casino-oq36ps {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.twotwobet-casino-pd2bpl {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.twotwobet-casino-chn4km ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.twotwobet-casino-pd2bpl::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.twotwobet-casino-chn4km ease;
}

.twotwobet-casino-oq36ps.twotwobet-casino-rqfzyj .twotwobet-casino-pd2bpl::after {
  transform: rotate(45deg);
}

.twotwobet-casino-pr687k {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.twotwobet-casino-blixbs ease, padding 0.twotwobet-casino-blixbs ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.twotwobet-casino-oq36ps.twotwobet-casino-rqfzyj .twotwobet-casino-pr687k {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.twotwobet-casino-bcij7h {
  margin: 25px 0;
}

.twotwobet-casino-s7cm47 > input:not(:checked) ~ label:hover,
.twotwobet-casino-s7cm47 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.twotwobet-casino-o8jb93.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.twotwobet-casino-kuwmt4 44.twotwobet-casino-aqt43l.twotwobet-casino-karmn1.twotwobet-casino-27qe43.twotwobet-casino-u8dvzc.twotwobet-casino-s0uthw.twotwobet-casino-a2g6gx.twotwobet-casino-ezyh1y.twotwobet-casino-5zmlzu.twotwobet-casino-uah3hv.twotwobet-casino-hl1z1z.twotwobet-casino-jyxtbl.twotwobet-casino-yakvf5 0l-12.twotwobet-casino-9vjzrs 30.twotwobet-casino-cus9nh.twotwobet-casino-vz17wa 2.twotwobet-casino-zodp2i.twotwobet-casino-vz17wa 3.twotwobet-casino-e8l4rc 3.twotwobet-casino-hjqkeo.twotwobet-casino-ehzziq 3.twotwobet-casino-lojrvh.twotwobet-casino-ms8bnq.twotwobet-casino-n80pct.twotwobet-casino-3gyf9y 7-3.twotwobet-casino-9vjzrs 10.twotwobet-casino-sxmcnk.twotwobet-casino-3gyf9y 23.twotwobet-casino-ibygy3.twotwobet-casino-thj6e9 1.twotwobet-casino-1db459 2.twotwobet-casino-9vjzrs 3.twotwobet-casino-thj6e9 1.twotwobet-casino-ehzziq 5.twotwobet-casino-d7br3p.twotwobet-casino-ehzziq 32.twotwobet-casino-12efsp.twotwobet-casino-ms8bnq 5.twotwobet-casino-yakvf5 4.twotwobet-casino-3gyf9y 9.twotwobet-casino-3gyf9y 8.twotwobet-casino-ehzziq 6.twotwobet-casino-ndhem8.twotwobet-casino-i9iu58.twotwobet-casino-wuwluj.twotwobet-casino-8g37rf.twotwobet-casino-0j8khk 4.twotwobet-casino-o69mt6.twotwobet-casino-0j8khk 6.twotwobet-casino-0j8khk 0l29.twotwobet-casino-yakvf5 17.twotwobet-casino-ztxplr.twotwobet-casino-t0147l 2.twotwobet-casino-xy85pq 10.twotwobet-casino-630qd3.twotwobet-casino-9vjzrs 8.twotwobet-casino-kekbsj.twotwobet-casino-cfwo3g.twotwobet-casino-anly19.twotwobet-casino-0sn4hg.twotwobet-casino-f59k9c.twotwobet-casino-ms8bnq.twotwobet-casino-s0uthw.twotwobet-casino-9vjzrs 1.twotwobet-casino-1y198z.twotwobet-casino-zelygf.twotwobet-casino-wk8kph.twotwobet-casino-5i8u0z.twotwobet-casino-h5v5p3.twotwobet-casino-1db459 1.twotwobet-casino-we0ijj.twotwobet-casino-ofupce.5z'/%3e%3c/svg%3e");
}

.twotwobet-casino-athcx8 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .twotwobet-casino-athcx8 {
    gap: 16px 0;
  }
}

.twotwobet-casino-ze66ih {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.twotwobet-casino-ze66ih.twotwobet-casino-55tvy5 {
  display: block;
}

.twotwobet-casino-ze66ih.twotwobet-casino-57agkb {
  display: none;
}

@media only screen and (max-width: 767px) {
  .twotwobet-casino-ze66ih {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.twotwobet-casino-6f5fik {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.twotwobet-casino-wckcv5 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.twotwobet-casino-bwxtx1 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.twotwobet-casino-ggm473 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.twotwobet-casino-ggm473 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.twotwobet-casino-a13mpm {
  font-size: 16px;
  line-height: 140%;
}

.twotwobet-casino-bvnmlh {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.twotwobet-casino-bvnmlh .twotwobet-casino-g4b0q5 {
  fill: #c2c0ce;
}

.twotwobet-casino-bvnmlh [rating="1"] .twotwobet-casino-g4b0q5:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.twotwobet-casino-bvnmlh [rating="2"] .twotwobet-casino-g4b0q5:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.twotwobet-casino-bvnmlh [rating="3"] .twotwobet-casino-g4b0q5:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.twotwobet-casino-bvnmlh [rating="4"] .twotwobet-casino-g4b0q5:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.twotwobet-casino-bvnmlh [rating="5"] .twotwobet-casino-g4b0q5:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.twotwobet-casino-9lvo9c textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.twotwobet-casino-9lvo9c button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.twotwobet-casino-lmxtqg {
  text-align: center;
  color: var(--success-color);
}

.twotwobet-casino-4nayid {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.twotwobet-casino-id2wpk table {
  width: 100%;
}

.twotwobet-casino-25l7xw {
  display: flex;
  justify-content: center;
}

.twotwobet-casino-cae6nx {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.twotwobet-casino-9g9fdy {
  position: relative;
  z-index: 1;
}

.twotwobet-casino-6gx8wz {
  position: relative;
  z-index: 2;
}

.twotwobet-casino-tse5a3 {
  position: relative;
  z-index: 3;
}

.twotwobet-casino-xyh0fx {
  position: relative;
  z-index: 4;
}

.twotwobet-casino-uyq5zb {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.twotwobet-casino-iek15h {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.twotwobet-casino-iek15h label {
  font-size: 14px;
}

.twotwobet-casino-iek15h h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.twotwobet-casino-iek15h input,
.twotwobet-casino-iek15h textarea,
.twotwobet-casino-iek15h button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.twotwobet-casino-iek15h button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.twotwobet-casino-chn4km ease;
}
.twotwobet-casino-iek15h button:hover {
  background-color: #691204;
}
.twotwobet-casino-gn5i31 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.twotwobet-casino-ig3jmi ease-in;
}

.twotwobet-casino-gn5i31 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.twotwobet-casino-v1bfvm .twotwobet-casino-19k7ic:last-child {
  margin-right: 5px;
}

  .twotwobet-casino-r06t5w {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.twotwobet-casino-blixbs ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .twotwobet-casino-vnlbep {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .twotwobet-casino-vnlbep p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .twotwobet-casino-vnlbep button {
    z-index: 2;
  }

  .twotwobet-casino-1u0ycj {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.twotwobet-casino-chn4km ease;
    z-index: 10000;
  }

  

  .twotwobet-casino-1u0ycj:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .twotwobet-casino-vnlbep p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .twotwobet-casino-c88iuo {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .twotwobet-casino-c88iuo {
      font-size: 12px;
    }
  }

  .twotwobet-casino-j34m04 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.twotwobet-casino-c6drq2, .twotwobet-casino-fnw7en, [class*="review-card"],
thead, thead th, table th, .twotwobet-casino-9hyh57,
.twotwobet-casino-bm3t97, [class*="collapsible-header"],
.twotwobet-casino-7ml276, [class*="updated-block"] {
  color: #ece7dc !important;
}
